<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="git4idea.ift.GitLessonsUtil void triggerOnCheckout(training.dsl.TaskContext, kotlin.jvm.functions.Function1&lt;? super java.lang.String,java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ift.GitLessonsUtil javax.swing.Icon loadIllustration(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ift.GitLessonsUtil void restoreCommitWindowStateInformer(training.dsl.LessonContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ift.GitLessonsUtil void restoreByUiAndBackgroundTask(training.dsl.TaskContext, java.lang.String, int, training.dsl.TaskContext.TaskId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ift.GitLessonsUtil void showWarningIfStagingAreaEnabled(training.dsl.LessonContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.ift.GitProjectUtil void restoreGitLessonsFiles(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5457.46&quot;"/>
    </annotation>
  </item>
</root>
